﻿ /*Rewrite the stupid bootstrap

 ------------------------------------------------*/

[class^="icon-"], [class*=" icon-"] {

    height: auto;

    line-height: auto;

    width: auto;

}

/* Must be set to relative for z-index of the logo

-------------------------------------------------*/

.tm-headerbar {

	position:relative;

}



/* No padding class for topbar

-------------------------------------------------*/

.no-padding {

	padding:0;

}



/* CUSTOM CSS JOOMLAPLATES

-------------------------------------------------*/

.white-bg {

	position:relative;

	background-color:#FFFFFF;

}



/* WidgetKit Slider

-------------------------------------------------*/

.wk-slideshow-default > div:hover .next,

.wk-slideshow-default > div:hover .prev {

	top: 30%;

}





/* Top Slider 

 ========================================================================== */

.jp-slider {

	position:absolute;

	width:100%;

	max-width:100%;

	z-index:0;

	overflow:hidden;

}

.jp-slider img {

	width:100%;

}



/* Search under the Logo 

 ========================================================================== */

.uk-navbar-flip {

    float: none;

    margin: 0 auto;

}

.uk-navbar-search {

	text-align:center;

    float: none;

    margin: 0 auto;

	margin-bottom:35px;

}

.uk-dropdown-search {

	text-align:left;

	margin:0!important;

}

.uk-navbar-flip .uk-dropdown-search {

    margin-right: 0;

    margin-top: 5px;

}



/* Dropdown Animation 

 ========================================================================== */

.uk-open > .uk-dropdown {

    display: block;

    -webkit-animation: @dropdown-animation 0.8s ease-in-out;

    animation: @dropdown-animation 0.8s ease-in-out;

    -webkit-transform-origin: 0 0;

    transform-origin: 0 0;

}

.uk-navbar-nav > li:hover > a,

.uk-navbar-nav > li > a:focus,

.uk-navbar-nav > li.uk-open > a {

    -webkit-animation: @dropdown-animation 0.3s ease-in-out;

    animation: @dropdown-animation 0.3s ease-in-out;

    -webkit-transform-origin: 0 0;

    transform-origin: 0 0;

}

/* Main Menu 

 ========================================================================== */



#jp-menu-outer .uk-container {

	padding:0!important;

}

#jp-menu-outer {
	position: relative;
	background-color: #FFFFFF;
}

.uk-navbar {

    background: none!important;

}

.uk-navbar {

	margin:0;

}

.uk-navbar-nav > li.uk-parent > a:after {

  content: "\f0d7";

  display: block;

  font-family: FontAwesome;

  font-size: 10px;

  font-style: normal;

  font-weight: normal;

  position: absolute;

  right: 10px;

  top: 0;

}

.uk-navbar-nav > li.uk-parent > a {

  padding-right: 25px;

  position: relative;

}

/* Off Canvas Menu Icon

 ========================================================================== */

.uk-navbar-toggle:after {

  content: "\f039";

  font-family: FontAwesome;

  /* 1 */

  vertical-align: middle;

}

.uk-navbar-toggle-alt:after {

  content: "\f039";

}



/* Logo

 ========================================================================== */

.tm-logo {

	float:none!important;

}

/* Mobile Logo

 ========================================================================== */



.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {

    height: auto;

}

/* Joomla Content Container

 ========================================================================== */

.tm-content {

	padding-top:10px;

	padding-bottom:10px;

}



/* Breadcrumbs

 ========================================================================== */



.uk-breadcrumb {

	margin-bottom:30px;

	border-bottom:1px solid #ededed;

	padding-bottom:20px;

}

/* Joomla Module

 ========================================================================== */

.uk-panel-border {

	border:1px solid #ededed;

}

.uk-panel-shadow {

	-webkit-box-shadow: 5px #dddddd;

	box-shadow:0 0 5px #dddddd;

	-moz-box-shadow:5px #dddddd;

}

.uk-panel-stitched1 {

	border: 2px dashed #aaa;

  -moz-box-shadow: 0 0 0 4px #eeeae2;

  -webkit-box-shadow: 0 0 0 4px #eeeae2;

  box-shadow: 0 0 0 4px #eeeae2;

   background: #eeeae2;

}

.uk-panel-stitched2 {

	border: 2px dashed #ccc;

  -moz-box-shadow: 0 0 0 4px #f5f5f5;

  -webkit-box-shadow: 0 0 0 4px #f5f5f5;

  box-shadow: 0 0 0 4px #f5f5f5;

   background: #f5f5f5;

}





/* TopScroller

 ========================================================================== */

.tm-totop-scroller {

    color: #444444;

    display: block;

    font-size: 16px;

    height: 20px;

    line-height: 20px;

    position: fixed;

    right: 20px;

    text-align: center;

    bottom: 20px;

	top:auto!important;

    transition: all 0.05s linear 0s;

    width: 20px;

    z-index: 1000;

}

/* TopScroller

 ========================================================================== */

ul.plus { padding-left:20px; list-style:none; }

ul.plus li { margin-bottom:10px; }

ul.plus li:before {    

    font-family: 'FontAwesome';

    content: '\f067';

    margin:0 10px 0 -15px;

}



/* Modern Font Face

----------------------------------------------------------------------------------------------------*/

.table-ico td {text-align:center}

.table-ico span.ico {

	-webkit-border-radius: 50%;

	-moz-border-radius: 50%;

	border-radius: 50%;

	display: block;

	font-family: 'modern_pictogramsnormal';

	font-size: 30px;

	height: 40px;

	line-height: 40px;

	margin: 0 auto 0;

	width: 40px;

	text-align:center;

	color:#fff;

	transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;

	

}



@font-face {

	font-family: "modern_pictogramsnormal";

	font-style: normal;

	font-weight: normal;

	src: url('modernpics-webfont.eot') format("embedded-opentype"), url('modernpics-webfont.woff') format("woff"), url('modernpics-webfont.ttf') format("truetype"), url('modernpics-webfont.svg') format("svg");

}

span.ico {

	-webkit-border-radius: 50%;

	-moz-border-radius: 50%;

	border-radius: 50%;

	display: block;

	font-family: 'modern_pictogramsnormal';

	font-size: 70px;

	height: 100px;

	line-height: 100px;

	margin: 0 auto 12px;

	width: 100px;

	text-align:center;

	color:#fff;

	transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;

}

span.ico:hover {

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	border-radius: 0;

}



/* Center Title with Border

----------------------------------------------------------------------------------------------------*/

.headline-border h3.uk-panel-title {

    overflow: hidden;

    text-align: center;

	font-size:200%;

	padding:20px 0;

}

.headline-border h3.uk-panel-title:before,

.headline-border h3.uk-panel-title:after {

    background-color: #000;

    content: "";

    display: inline-block;

    height: 1px;

    position: relative;

    vertical-align: middle;

    width: 50%;

}

.headline-border h3.uk-panel-title:before {

    right: 0.5em;

    margin-left: -50%;

}

.headline-border h3.uk-panel-title:after {

    left: 0.5em;

    margin-right: -50%;

}

/* HR Styles

----------------------------------------------------------------------------------------------------*/

hr.style-one { 

	border: 0; 

	height: 1px; 

	margin:40px 0;

	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0)); 

	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0)); 

	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0)); 

	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));

}



hr.style-two { 

	padding: 0; 

	border: none; 

	border-top: medium double #ededed; 

	color: #ddd;

	text-align: center; 

	margin:40px 0;

} 

hr.style-two:after { 

	content: "v"; 

	display: inline-block; 

	position: relative; 

	top: -0.7em; 

	font-size: 1.5em; 

	padding: 0 0.25em; 

	background: white;

 }

/* IMG Styles

----------------------------------------------------------------------------------------------------*/

.img-shadow {

	-moz-box-shadow: 0 0 0 10px #ccc;

	-webkit-box-shadow:  0px 0px 10px 0px #ccc;

    box-shadow:  0px 0px 10px 0px #ccc;

    /* Versatz links - Versatz oben - UnschÃ¤rfe - Schattenradius - Farbe */

	max-width:100%;

	margin:10px 0;



}

.img-polaroid {

	-moz-box-shadow: 0 0 0 10px #ccc;

	-webkit-box-shadow:  0px 0px 10px 0px #ccc;

    box-shadow:  0px 0px 10px 0px #ccc;

	max-width:100%;

	padding:1%;

	background:#fff;

}

img.screenshots {

	float:left;

	margin:20px 10px 5px 0;

	border:1px solid #ccc;

	padding:10px;

}

/* Stop override the search field from stupid bootstrap css

 ========================================================================== */

.uk-search-field {

    background: none repeat scroll 0 0 rgba(250, 250, 250, 0.1)!important;

    border: 1px solid #ffffff!important;

    border-radius: 0!important;

    box-sizing: border-box!important;

    color: #ffffff!important;

    font: inherit!important;

    height: 50px!important;

    margin: 0!important;

    padding: 0 0 0 30px!important;

    transition: all 0.2s linear 0s!important;

    vertical-align: middle!important;

}



/* Opacity for Google Map

 ========================================================================== */

.map {

	opacity:0.5;

	transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;

}

.map:hover {

	opacity:1;

}



/* Sample Form

 ========================================================================== */



.sample-form textarea {

background: #fff;

resize: none;

padding: 15px;

width: 470px;

margin: 10px 0px;

color: #000;

border: none;

outline: none;

-webkit-transition: all 0.2s ease-in;

-ms-transition: all 0.2s ease-in;

-moz-transition: all 0.2s ease-in;

-o-transition: all 0.2s ease-in;

transition: all 0.2s ease-in;

height:100px;

font-family:Arial;

font-size:100%;

max-width:90%;



}

.sample-form input {

background: #fff;

resize: none;

padding: 15px;

width: 470px;

margin: 10px 0px;

color: #000;

border: none;

outline: none;

-webkit-transition: all 0.2s ease-in;

-ms-transition: all 0.2s ease-in;

-moz-transition: all 0.2s ease-in;

-o-transition: all 0.2s ease-in;

transition: all 0.2s ease-in;

font-family:Arial;

font-size:100%;

max-width:90%;



}



.sample-form input:focus, .sample-form textarea:focus{

background:#f1f1f1;

}





